<!DOCTYPE html>
<html lang="en" class="h-full bg-gray-200">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta content="GitLab CRM" name="application-name" />
    <meta content="#667eea" name="theme-color" />

    <%= tag :meta, name: 'plausible-url', content: ENV['PLAUSIBLE_URL'] %>
    <%= tag :meta, name: 'app-host', content: ENV['APP_HOST'] %>

    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <link rel="manifest" href="/site.webmanifest" >
    <link rel="icon" type="image/png" href="<%= vite_asset_path('images/favicon-gitlab.png') %>">

    <%= vite_client_tag %>
    <%= vite_javascript_tag 'application' %>
  </head>

  <body class="font-sans leading-none text-gray-800 antialiased">
    <noscript>
      <p>We're sorry but PingCRM doesn't work properly without JavaScript enabled. Please enable it to continue.</p>
    </noscript>

    <%= yield %>
  </body>
</html>
